Bug 986331 - [Doc] [RFE] Document the pam_tty_audit module
[Doc] [RFE] Document the pam_tty_audit module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Security_Guide (Show other bugs)
6.5
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Yoana Ruseva
Tomas Capek
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 08:30 EDT by Martin Prpič
Modified: 2015-04-21 08:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 725100
Environment:
Last Closed: 2015-04-21 08:25:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2013-07-19 08:30:15 EDT
Current version of the Security Guide has no documentation for the pam_tty_audit module. Along with documenting this module, the feature this bug has been cloned from should be documented as well.

Note You need to log in before you can comment on or make changes to this bug.